

/* --- Publisher Specific Styling --- */

/* Google font imports to be used for compendium books. */
@import url('https://fonts.googleapis.com/css2?family=Della+Respira&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Anton&family=Gentium+Basic:ital,wght@0,400;0,700;1,400;1,700&family=Merriweather:ital,wght@0,400;0,700;0,900;1,400;1,700;1,900&family=Roboto+Slab:wght@300;400;500;600;700;800;900&family=Roboto:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Shadows+Into+Light&display=swap');

/* - SWADE - */

.content-text[data-bookid="SWADE"] #pagecontent {
		font-family: "EB Garamond", Palatino, "Palatino Linotype", "Helvetica Neue", serif !important;
		font-size: clamp(14px, 1.3333333333vw + 7.6px, 18px);
		line-height: 1.4;
	}
.content-text[data-bookid="SWADE"] #pagecontent h1:not(.page-title) {
	display: flex;
	align-items: center;
	justify-content: center;
	background-image: url('https://s3.amazonaws.com/files.d20.io/images/206230163/tGdiLaGu4e5cIIgAeoOq6w/max.png?1615063944');
	background-size: 100% clamp(200px, 54vw, 440px);
	background-position: center;
	background-repeat: no-repeat;
	color: #1a1a1a;
	font-family: Anton, Impact, "Arial Black", Candal, sans-serif !important;
	font-size: clamp(22px, 8.4vw, 70px);
	text-align: center;
	text-transform: uppercase;
	line-height: 1;
	height: clamp(200px, 54vw, 440px);
	padding-right: clamp(32px, 5vw, 42px);
	padding-left: clamp(24px, 9vw, 97px);
	margin: 0 0 0.35em;
}
.content-text[data-bookid="SWADE"] #pagecontent h1:not(.page-title) span {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
}
.content-text[data-bookid="SWADE"] #pagecontent h1:not(.page-title) span span:first-child {
	display: block;
	color: #8c160f;
	font-size: 0.5em;
	text-align: right;
	white-space: nowrap;
	width: 100%;
}
.content-text[data-bookid="SWADE"] #pagecontent h1:not(.page-title) span span:last-child {
	display: block;
	font-size: 1em;
	text-align: center;
	white-space: nowrap;
	padding-right: clamp(0px, 2.5vw, 24px);
}
.content-text[data-bookid="SWADE"] #pagecontent h2 {
	display: flex;
	align-items: center;
	justify-content: center;
	background-image: url("https://s3.amazonaws.com/files.d20.io/images/206232312/iCKbmKeUMJd9jw4lNNEiTg/max.png?1615064356");
	background-size: 100% clamp(78px, 14.6666666667vw + 7.6px, 122px);
	background-position: center;
	background-repeat: no-repeat;
	color: #8c160f;
	font-family: Anton, Impact, "Arial Black", Candal, sans-serif !important;
	font-weight: 800;
	font-size: clamp(20px, 5.3333333333vw - 5.6px, 36px);
	text-align: center;
	text-transform: uppercase;
	line-height: 1.3;
	padding-top: 0.5em;
	margin: 0.9em 0 0.25em;
	height: clamp(78px, 14.6666666667vw + 7.6px, 122px);
}
.content-text[data-bookid="SWADE"] #pagecontent h3 {
	color: #1a1a1a;
	font-family: Anton, Impact, "Arial Black", Candal, sans-serif !important;
	font-size: clamp(18px, 3.3333333333vw + 2px, 28px);
	font-weight: 800;
	text-transform: uppercase;
	line-height: 1.3;
	border-bottom: 2px solid #1a1a1a;
	margin: 1.45em 0 0.29em;
}
.content-text[data-bookid="SWADE"] #pagecontent h4,
.content-text[data-bookid="SWADE"] #pagecontent figcaption {
	color: #1a1a1a;
	font-family: Anton, Impact, "Arial Black", Candal, sans-serif !important;
	font-size: clamp(16px, 2vw + (6.4px), 22px);
	font-weight: 800;
	text-transform: uppercase;
	line-height: 1.3;
	margin: 1.1em 0 0.37em;
}
.content-text[data-bookid="SWADE"] #pagecontent h1 + p, .content-text[data-bookid="SWADE"] #pagecontent h2 + p, .content-text[data-bookid="SWADE"] #pagecontent h3 + p, .content-text[data-bookid="SWADE"] #pagecontent h4 + p, .content-text[data-bookid="SWADE"] #pagecontent figcaption + p {
	text-indent: 0 !important;
}
.content-text[data-bookid="SWADE"] #pagecontent h1:first-child, .content-text[data-bookid="SWADE"] #pagecontent h2:first-child, .content-text[data-bookid="SWADE"] #pagecontent h3:first-child, .content-text[data-bookid="SWADE"] #pagecontent h4:first-child, .content-text[data-bookid="SWADE"] #pagecontent figcaption:first-child {
	margin-top: 0 !important;
}
.content-text[data-bookid="SWADE"] #pagecontent p {
	font-size: 1em;
	margin: 0;
}
.content-text[data-bookid="SWADE"] #pagecontent p:not(:first-of-type) {
	text-indent: 1em;
}
.content-text[data-bookid="SWADE"] #pagecontent p:not(:last-child) {
	margin-bottom: 1em;
}
.content-text[data-bookid="SWADE"] #pagecontent ul {
	list-style: none;
	padding: 0 0 0 14px;
	margin: 1em 0;
}
.content-text[data-bookid="SWADE"] #pagecontent ul li {
	position: relative;
	line-height: inherit;
	margin: 0;
}
.content-text[data-bookid="SWADE"] #pagecontent ul li:not(:last-child) {
	margin-bottom: 0.2em;
}
.content-text[data-bookid="SWADE"] #pagecontent ul li::before {
	content: "";
	position: absolute;
	top: clamp(5px, .8vw, 7px);
	left: -14px;
	background-color: #8c160f;
	height: 7px;
	width: 7px;
}
.content-text[data-bookid="SWADE"] #pagecontent blockquote {
	background-color: #f2eee8;
	font-family: "EB Garamond", Palatino, "Palatino Linotype", "Helvetica Neue", serif !important;
	font-size: 0.875em;
	line-height: 1.3;
	border: none;
	border-radius: 10px;
	padding: 0.6em;
	margin: 1.5em 0;
}
.content-text[data-bookid="SWADE"] #pagecontent figure {
	margin: 2.25em 0 0;
	-webkit-filter: drop-shadow(0 0 6px rgba(0, 0, 0, 0.6));
					filter: drop-shadow(0 0 6px rgba(0, 0, 0, 0.6));
}
.content-text[data-bookid="SWADE"] #pagecontent figure:not(:last-child) {
	margin-bottom: 2.25em;
}
.content-text[data-bookid="SWADE"] #pagecontent figure figcaption {
	text-align: center;
}
.content-text[data-bookid="SWADE"] #pagecontent figure > div:first-of-type {
	font-size: 0.875em;
	background-image: url("https://s3.amazonaws.com/files.d20.io/images/202909295/D6qq7-t8iSYWhlzk8C-R9Q/max.jpg?1613929513");
	background-size: 50%;
	background-position: left bottom -5px;
	border-radius: 2px 2px 0 0;
	padding: 1em;
}
.content-text[data-bookid="SWADE"] #pagecontent figure::after {
	content: "";
	display: block;
	background-image: url("https://s3.amazonaws.com/files.d20.io/images/202909295/D6qq7-t8iSYWhlzk8C-R9Q/max.jpg?1613929513");
	background-size: 50%;
	background-position: left bottom;
	margin-top: -1px;
	height: 6px;
	-webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 100% 65%, 99% 60%, 95% 100%, 92% 70%, 91% 45%, 90% 50%, 88% 55%, 85% 75%, 81% 5%, 80% 50%, 78% 90%, 75% 100%, 73.5% 70%, 72% 65%, 70% 25%, 68% 30%, 65% 80%, 63% 25%, 62.5% 15%, 60% 10%, 58% 35%, 55% 40%, 53% 50%, 50% 30%, 48% 40%, 46.6% 55%, 45% 60%, 43% 15%, 42% 5%, 40% 100%, 38.5% 30%, 35% 80%, 33% 101%, 31% 20%, 30% 15%, 27% 50%, 25% 110%, 22% 25%, 21% 15%, 20% 10%, 19% 20%, 18% 50%, 15% 80%, 14% 60%, 12% 30%, 10% 30%, 9% 10%, 6% 85%, 4% 90%, 2% 40%, 0% 20%);
					clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 100% 65%, 99% 60%, 95% 100%, 92% 70%, 91% 45%, 90% 50%, 88% 55%, 85% 75%, 81% 5%, 80% 50%, 78% 90%, 75% 100%, 73.5% 70%, 72% 65%, 70% 25%, 68% 30%, 65% 80%, 63% 25%, 62.5% 15%, 60% 10%, 58% 35%, 55% 40%, 53% 50%, 50% 30%, 48% 40%, 46.6% 55%, 45% 60%, 43% 15%, 42% 5%, 40% 100%, 38.5% 30%, 35% 80%, 33% 101%, 31% 20%, 30% 15%, 27% 50%, 25% 110%, 22% 25%, 21% 15%, 20% 10%, 19% 20%, 18% 50%, 15% 80%, 14% 60%, 12% 30%, 10% 30%, 9% 10%, 6% 85%, 4% 90%, 2% 40%, 0% 20%);
}
.content-text[data-bookid="SWADE"] #pagecontent table {
	color: #000;
	font-family: "EB Garamond", Palatino, "Palatino Linotype", "Helvetica Neue", serif !important;
	font-size: clamp(14px, 3vw, 18px) !important;
	line-height: 1.2;
	border-collapse: collapse;
	border-spacing: 0;
	border: none;
	border-radius: 10px;
	width: 100%;
	overflow: hidden;
}
.content-text[data-bookid="SWADE"] #pagecontent table:not(:first-child) {
	margin-top: 2.25em !important;
}
.content-text[data-bookid="SWADE"] #pagecontent table:not(:last-child) {
	margin: 0 !important;
	margin-bottom: 2.25em !important;
}
.content-text[data-bookid="SWADE"] #pagecontent table > caption {
	overflow: hidden;
	padding:0;
}
.content-text[data-bookid="SWADE"] #pagecontent table > caption h2 {
	background-color: #8c160f;
	background-image: initial;
	height: initial;
	color: #fff;
	font-family: "Roboto Slab", Palatino, "Palatino Linotype", "Helvetica Neue", sans-serif !important;
	font-size: clamp(18px, 4.7vw, 22px);
	font-weight: 800;
	text-transform: uppercase;
	line-height: 1;
	padding: 0.5em 0.4em;
	margin: 0;
}
.content-text[data-bookid="SWADE"] #pagecontent table > caption > div {
	position: relative;
	font-family: "Roboto", "Helvetica Neue", Arial, sans-serif !important;
	text-align: justify;
	padding: 0.6em 0.4em;
}
.content-text[data-bookid="SWADE"] #pagecontent table > caption > div::before {
	pointer-events: none;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	display: block;
	background-color: #f2eee8;
	mix-blend-mode: multiply;
	height: 100%;
	width: 100%;
}
.content-text[data-bookid="SWADE"] #pagecontent table > caption p {
	font-family: "Roboto", "Helvetica Neue", Arial, sans-serif !important;
	font-size: 0.75em;
	text-align: justify;
	line-height: 1.2;
	text-indent: 0 !important;
	margin: 0;
}
.content-text[data-bookid="SWADE"] #pagecontent table > caption p:not(:last-child) {
	margin-bottom: 0.5em;
}
.content-text[data-bookid="SWADE"] #pagecontent table tbody th[scope=col]:not([rowspan]) {
	background-color: #000;
	color: #fff;
	font-size: 0.675em;
	font-family: "Roboto", "Helvetica Neue", Arial, sans-serif !important;
	text-transform: uppercase;
	text-align: center;
	vertical-align: bottom;
}
.content-text[data-bookid="SWADE"] #pagecontent table tbody th[scope=col]:not([rowspan])::before {
	content: none !important;
}
.content-text[data-bookid="SWADE"] #pagecontent table tbody th[scope=colgroup]:not([rowspan]) {
	-webkit-column-span: all;
			-moz-column-span: all;
					column-span: all;
	font-family: "Roboto", "Helvetica Neue", Arial, sans-serif !important;
	overflow: hidden;
}
.content-text[data-bookid="SWADE"] #pagecontent table tbody th[scope=colgroup]:not([rowspan]) > span:first-of-type {
	display: grid;
	grid-template-columns: 1fr -webkit-max-content 1fr;
	grid-template-columns: 1fr max-content 1fr;
	grid-gap: 1em;
	align-items: center;
	font-size: 0.675em;
	text-transform: uppercase;
}
.content-text[data-bookid="SWADE"] #pagecontent table tbody th[scope=colgroup]:not([rowspan]) > span:first-of-type::before, .content-text[data-bookid="SWADE"] #pagecontent table tbody th[scope=colgroup]:not([rowspan]) > span:first-of-type::after {
	content: "";
	background-color: #000;
	height: 3px;
}
.content-text[data-bookid="SWADE"] #pagecontent table tbody th[scope=colgroup]:not([rowspan]) > span:first-of-type span {
	grid-column: 2/3;
	font-weight: bold;
}
.content-text[data-bookid="SWADE"] #pagecontent table tbody th[scope=colgroup]:not([rowspan]) > span:not(:first-child) {
	display: block;
	font-family: "Roboto", "Helvetica Neue", Arial, sans-serif !important;
	font-size: 0.675em;
	font-weight: 400;
	text-align: left;
	margin-top: 2px;
}
.content-text[data-bookid="SWADE"] #pagecontent table tbody th[rowspan] {
	background-color: #8c160f;
	color: #fff;
	font-family: "Roboto Slab", Palatino, "Palatino Linotype", "Helvetica Neue", sans-serif !important;
	font-size: clamp(18px, 4.7vw, 22px);
	font-weight: 800;
	text-transform: uppercase;
	text-align: center;
	line-height: 1;
}
.content-text[data-bookid="SWADE"] #pagecontent table tbody th[rowspan]::before {
	content: none !important;
}
.content-text[data-bookid="SWADE"] #pagecontent table tbody tr + tr td[rowspan] {
	font-family: "Roboto", "Helvetica Neue", Arial, sans-serif !important;
	font-size: 0.75em;
	text-align: justify;
	padding: 0.6em 0.4em;
}
.content-text[data-bookid="SWADE"] #pagecontent table tbody tr + tr td[rowspan]::before {
	background-color: #f2eee8 !important;
}
.content-text[data-bookid="SWADE"] #pagecontent table tbody tr + tr td[rowspan] p {
	text-align: justify;
	margin: 0;
}
.content-text[data-bookid="SWADE"] #pagecontent table tbody tr + tr td[rowspan] p:not(:last-child) {
	margin-bottom: 0.5em;
}
.content-text[data-bookid="SWADE"] #pagecontent table tbody td, .content-text[data-bookid="SWADE"] #pagecontent table tbody th {
	position: relative;
	line-height: 1.2 !important;
	padding: 0.5em 0.4em !important;
	border: none;
}
.content-text[data-bookid="SWADE"] #pagecontent table tbody td::before, .content-text[data-bookid="SWADE"] #pagecontent table tbody th::before {
	pointer-events: none;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	display: block;
	mix-blend-mode: multiply;
	height: 100%;
	width: 100%;
}
.content-text[data-bookid="SWADE"] #pagecontent table tbody td q, .content-text[data-bookid="SWADE"] #pagecontent table tbody th q {
	display: block;
	text-align: left;
}
.content-text[data-bookid="SWADE"] #pagecontent table tbody td q::before, .content-text[data-bookid="SWADE"] #pagecontent table tbody td q::after, .content-text[data-bookid="SWADE"] #pagecontent table tbody th q::before, .content-text[data-bookid="SWADE"] #pagecontent table tbody th q::after {
	content: none;
}
.content-text[data-bookid="SWADE"] #pagecontent table tbody td {
	font-size: 0.75em;
	text-align: center;
	border: none;
}
.content-text[data-bookid="SWADE"] #pagecontent table tbody td:empty {
	padding: 0 !important;
}
.content-text[data-bookid="SWADE"] #pagecontent table tbody td[colspan="1"][rowspan="1"][scope=col] {
	display: none !important;
}
.content-text[data-bookid="SWADE"] #pagecontent table tbody > tr + tr td[colspan]:not([rowspan]) {
	text-align: left;
	padding: 0 0.4em 0.5em 1em !important;
}
.content-text[data-bookid="SWADE"] #pagecontent table tbody > tr:nth-child(even) th::before,
.content-text[data-bookid="SWADE"] #pagecontent table tbody > tr:nth-child(even) td::before {
	background-color: #f2eee8;
}
.content-text[data-bookid="SWADE"] #pagecontent table tbody > tr:nth-child(even) + tr td[colspan]::before {
	background-color: #f2eee8;
}
.content-text[data-bookid="SWADE"] #pagecontent table tbody > tr:nth-child(odd) th::before,
.content-text[data-bookid="SWADE"] #pagecontent table tbody > tr:nth-child(odd) td::before {
	background-color: #dbd7c5;
}
.content-text[data-bookid="SWADE"] #pagecontent table tbody > tr:nth-child(odd) + tr td[colspan]::before {
	background-color: #dbd7c5;
}
	
/* - Agon - */

.content-text[data-bookid="AGON"] h1,
.content-text[data-bookid="AGON"] h2,
.content-text[data-bookid="AGON"] h3,
.content-text[data-bookid="AGON"] h4,
.content-text[data-bookid="AGON"] h5 {
	font-family: "Della Respira", serif;
	font-weight: 600;
	text-transform: uppercase;
	color: #00646a;
}

.content-text[data-bookid="AGON"] p {
	font-family: "Open Sans", "Montserrat", sans-serif;
}

